/* Based on the original Style Sheet for the fisubsilver v2 Theme for phpBB version 2+
Edited by Daz  - http://www.forumimages.com - last updated 26-06-03 */

/*
ebay light yellow #ffffcc

/* The content of the posts (body of text) */


body{background:#FFFFFF;color:#000000;font:12px Verdana,Arial,Helvetica,sans-serif;margin:6px;padding:0;
scrollbar-3dlight-color:#d1d7dc;
scrollbar-arrow-color:#006699;
scrollbar-darkshadow-color:#98aab1;
scrollbar-face-color:#dee3e7;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#dee3e7;
scrollbar-track-color:#efefef}

.forumline2{background:#ffffff;border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc}
/*.blocktitle{font-size:18px;font-weight:bold;color:#00008c} /* blue #00008c 
.blocktitle{background:#D6DEFF url(images/cellpic3.gif);color:black;font-size:11px;
font-weight:bold;height:27px;white-space:nowrap;text-align:left;padding-left:8px;padding-right:8px}*/
.blocktitle{background:#d6dcfe; color:black;font-size:14px;
font-weight:bold;height:27px;text-align:left;padding-left:15px}

.blocktitlebg{background: url(images/cellpic_centerblocktitle.png) no-repeat;white-space:nowrap}

.blkt{border-collapse:collapse;height:15px;width:100%}
.blktl{background: url(images/blocktl.gif) no-repeat;width:10px}
.blktm{background: url(images/blockt.gif) repeat-x;width:100%}
.blktr{background: url(images/blocktr.gif) no-repeat;width:10px}

.blkb{border-collapse:collapse;height:17px;width:100%}
.blkbl{background: url(images/blockbl.gif) no-repeat;width:62px}
.blkbm{background: url(images/blockb.gif) repeat-x;width:100%}
.blkbr{background: url(images/blockbr.gif) no-repeat;width:10px}

/* General font families for common tags */
font,th,td,p{font:12px Verdana,Arial,Helvetica,sans-serif}

/* General text */
.gensmall{font-size:10px}
.copyright{font-size:10px}
td.genmed,.genmed{font-size:11px}
.explaintitle{font-size:11px;font-weight:bold;color:#5c81b1}



/* titles for the topics:could specify viewed link color too */
.topictitle{font-size:11px;font-weight:bold}
a.topictitle:visited{color:#496687}
a.topictitle:hover{color:#839fbc}

/* titles for the newstopics:could specify viewed link color too */
.newstopictitle{font-size:16px;font-weight:bold;color:#ffcc00;padding-bottom:6px}
a.newstopictitle:visited{color:#ffcc00}
a.newstopictitle:hover{color:black}

/* General page style
a:link,a:active,a:visited,a.postlink{color:#0000CC}
a:visited{color:#990099}
a:hover{color:#0000CC;text-decoration:none} */

a:link,a:active,a:visited,a.postlink{color:#0000CC;text-decoration:none}
a:visited{color:#990099}
a:hover{color:#dd6900}

/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name{font-size:11px;font-weight: bold}

hr{border: 0px solid #587DA3;border-top-width:1px;height:0px}

/* Category gradients*/
td.cat{font-weight:bold;letter-spacing:1px;color:#516a88;background:#EFEFF7;
height:29px;text-indent:4px}

td.qbar{font-weight:bold;letter-spacing:1px;color:#516a88;background:#FFFFCC;
height:29px;text-indent:4px}

/* Main table cell colors and backgrounds */
.row1{background:#EEEEEE}
.row2,.helpline{background:#E2E3FF}
.row3{background:#E6E6E6}
.row4{background:#e6e6e6}
.row5{background:#FFFFCC}
td.spacerow{background:#D6DCFE}

/*td.cellpicheader{background:url(images/cellpicheader.png)}*/

/* This is for the table cell above the Topics,Post & Last posts on the index.php */
td.rowpic{background:#EFEFF7}

/* Table Header cells */
th{background:#D6DEFF url(images/cellpic3.gif);color:black;font-size:11px;
font-weight:bold;height:27px;white-space:nowrap;text-align:center;padding-left:8px;padding-right:8px}

th.middle{background:#D6DEFF repeat-y;color:black;font-size:11px;
font-weight:bold;height:20px;white-space:nowrap;text-align:center;padding-left:8px;padding-right:8px}

/*th.blocks{background:url(images/cellpic4.jpg) #FFE684 repeat-y;color:black;font-size:11px;
font-weight:bold;height:20px;white-space:nowrap;text-align:center;padding-left:8px;padding-right:8px}*/

th.blocks{background:url(images/cellpic4.jpg) #FFE684 repeat-y;color:black;font-size:11px;
font-weight:bold;height:20px;white-space:nowrap;text-align:center;padding-left:8px;padding-right:8px}

/* This is the border line & background color round the entire page */
.bodyline{background:#ffffff;border:1px solid #98aab1}

.qbarbodyline{background:#ffffff;border:1px solid #FFCC00}

/* This is the outline round the main forum tables */
.forumline{background:#ffffff;border:1px solid #D6DEFF}
.forumlinemiddle{background:#ffffff;border:1px solid #9999CC}
.forumlineblocks{background:#ffffff;border:1px solid #FFCC00}

/* The largest text used in the index page title and toptic title etc. */
.maintitle,h1{
font:bold 20px/120% "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;text-decoration:none;color:#839fbc}

.subtitle,h2{font:bold 18px/180% "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
text-decoration:none}

/* Used for the navigation text,(Page 1,2,3 etc) and the navigation bar when in a forum */
.nav{font-size:11px;font-weight:bold}
.postbody{font-size:12px;line-height:125%}
.postoverflow{font-size:12px;line-height:125%}

/* Location,number of posts,post date etc */
.postdetails{font-size:10px;color:#00396a;position:relative;TOP:-5px;}

/* Font for the Front Page News date */
.newsdatedetails{font-size:12px;font-weight:bold;color:black}

/* Quote blocks */
.quotetitle,.quote {color:#475e61;font-size:11px;border: 1px solid #a4bad2;padding:2px 2px 3px 3px}
.quotetitle {background:#e1e7ec;text-indent:2px;font-weight:bold;margin:10px 20px 0 20px}
.quote {background:#fafafa;border-top-width:0;color:#cc6633;font-size:11px;margin:0 20px 10px 20px}
.quote {overflow:auto;height:40px}

/* Code blocks */
.codetitle,.code {border:1px solid #a4bad2;padding:2px 2px 3px 3px}
.codetitle {font-size:11px;background: #d8dfe4;text-indent:2px;font-weight:bold;margin:10px 20px 0 20px}
.code {background:#fafafa;border-top-width:0;color:#555;
font:13px Courier,'Courier New',sans-serif;margin:0 20px 0 20px;line-height:110%}
.code {overflow:auto;height:40px}
.code {color:#060}

/* PHP blocks */
.phptitle,.php {border:1px solid #a4bad2;padding:2px 2px 3px 3px}
.phptitle {font-size:11px;background: #d8dfe4;text-indent:2px;font-weight:bold;margin:10px 20px 0 20px}
.php {background:#fafafa;border-top-width:0;color:#555;
font:13px Courier,'Courier New',sans-serif;margin:0 20px 0 20px;line-height:110%}
.php {overflow:auto;height:40px}
.php {color:#060}

/* This is for the error messages that pop up */
.errorline{background:#add8e6;border:1px solid #000000}

/* Form elements */
form{display:inline}

input{font:11px Verdana,Arial,Helvetica,sans-serif}

select{background:#ffffff;font:11px Verdana,Arial,Helvetica,sans-serif}

input.post,textarea.post{background:#ffffff;border:1px solid #000000;
font:11px Verdana,Arial,Helvetica,sans-serif;padding-bottom:2px;padding-left:2px}

input.button,input.liteoption,.fakebut{border:1px solid #000000;background:#fafafa;font-size:11px}
input.catbutton{border:1px solid #000000;background:#fafafa;font-size:10px}
input.mainoption{border:1px solid #000000;background:#fafafa;font-size:11px;font-weight:bold}

a.but,a.but:hover,a.but:visited{color:#000000;text-decoration:none}

/* This is the line in the posting page which shows the rollover
help line. Color value in row2 */
.helpline{border:0 solid;font-size:10px}

/*-- mod : profile cp --*/
.foundercolor, a.foundercolor, a.foundercolor:link, a.foundercolor:active, a.foundercolor:visited {
	color: #FF0000;
	font-weight: bold;
}
a.foundercolor:hover {
	color:	#FF0000;
	text-decoration: underline;
}
.jadmincolor, a.jadmincolor, a.jadmincolor:link, a.jadmincolor:active, a.jadmincolor:visited {
	color: #129DED;
	font-weight: bold;
}
a.jadmincolor:hover {
	color:	#129DED;
	text-decoration: underline;
}
.admincolor, a.admincolor, a.admincolor:link, a.admincolor:active, a.admincolor:visited {
	color: #FFA34F;
	font-weight: bold;
}
a.admincolor:hover {
	color:	#FF0000;
	text-decoration: underline;
}

.modcolor, a.modcolor, a.modcolor:link, a.modcolor:active, a.modcolor:visited {
	color: #006600;
	font-weight: bold;
}
a.modcolor:hover {
	color:	#008000;
	text-decoration: underline;
}

.usercolor, a.usercolor, a.usercolor:link, a.usercolor:active, a.usercolor:visited {
	color : #000000;
	font-weight: bold;
}
a.usercolor:hover {
	color: #DD6900;
	text-decoration: underline;
}
/*-- fin mod : profile cp --*/

/* This is the gradient background at the top of the page */
.topbkg{background:#FFCC00}

/*.topnav{font-size:10px;background: #b0c4d8 url(images/cellpic_nav.gif) repeat-x;
height:21px;white-space:nowrap;border: 0px solid #91a0ae;border-width: 1px 0px 1px 0px}*/


/* Admin & Moderator Colors MODification */
.admin,.mod{font-size:11px;font-weight:bold}
.admin,a.admin,a.admin:visited{color:#ff0000}
.mod,a.mod,a.mod:visited{color:#006600}
a.admin:hover,a.mod:hover{color:#839fbc}

/* Specify the space around images */
.imgtopic,.imgicon{margin-left:3px}
.imgspace{margin-left:1px;margin-right:2px}
.imgfolder{margin:1px 4px 1px 4px}

/* Gets rid of the need for border="0" on hyperlinked images */
img{border:0 solid}

abbr, acronym {
	font-weight: bold;
	text-decoration: overline;
	cursor: help;
}

.acronym{background:#FFFFCC}

.alert{color:#FF3300}

/* Background images for tables */
.tbl{border-collapse:collapse;height:4px;width:100%}
.tbll{background: url(images/tb4_l.gif) no-repeat;width:8px}
.tblbot{background: url(images/tb4_m.gif) repeat-x;width:100%}
.tblr{background: url(images/tb4_r.gif) no-repeat;width:8px}

